.owl2-carousel .owl2-item{margin-right:100px;}
.owl2-stage{width:auto;}
.title-product h1{
    padding-left: 15px;
    color: #000;
}
.product-item-container  .caption{
    padding:0px 10px;
   
}

.product-availability-box{
    padding: 16px;
    border: 1px solid #d2d8e1;
    margin-bottom: 16px;
    border-radius: 4px;
    display: flex;
    flex-direction: row;
}
.green-icon, .title.green{
    color: #3a9b37;
}
.blue-icon, .title.blue{
    color: #014693;
}
.blue-icon,.green-icon{
    font-size: 24px;
    margin-right: 8px;
}
.product-availability-box .title{
    font-weight: 600;
    font-size: 18px;
    line-height: 24px;
    display: flex;
    align-items: center;
    margin-bottom: 4px;
}
.info-text{
    display: block;
    margin-bottom: 4px;
    font-size: 16px;
}
.semibold {
    font-weight: 600;
}
.product-availability-box label{
    background-color: #3a9b37;
    color: #fff !important;
    border-radius: 2px;
    height: 18px;
    line-height: 18px;
    padding: 3px 6px;
    font-size: 12px;
}
.product-availability-box .content-text{
    padding:0px 10px;
}

.inner-box-desc .model, .inner-box-desc .stock{
    width: fit-content;
}
.inner-box-desc .stock{
    margin-left:15px;
}
.inner-box-desc{
    display: flex;
    justify-content: flex-start;
    font-size: 16px;
}
.rating, .ratings {
    font-size: 16px;
}
span.fa-stack {
    width: 16px;
    height: 16px;
    line-height: 16px;
}
.faq-container{
    padding:0px 15px;
}
.faq-title{
    width: fit-content;
    background-color: #014693;
    padding: 10px;
    text-transform: uppercase;
    color: white;
    font-size: 16px;
    font-weight: bold;
}
.faq-question, .faq-answer{
    padding:20px;
    border: 1px solid #e6e6e6;
    font-size:16px;
    position: relative;
}
.faq-question:hover{
    cursor: pointer;
}
.faq-answer{
    background-color:#e6e6e6a1;
    display: none;
}
.faq-icon {
    vertical-align: middle;
    float: right;
    font-size: 34px;
    right: 5px;
    top: 35%;
    position: absolute;
    line-height: 34px;
}

.faq-icon:hover{
    cursor: pointer;
}

.producttab .tabsslider .tab-content {
    font-size: 16px;
}
.so-custom-default .show-error{
	width:100% !important;
	left: unset !important;
	
}
.modal {
    display: none;
    vertical-align: middle;
    position: relative;
    z-index: 2;
    max-width: 500px;
    box-sizing: border-box;
    width: 90%;
    background: #fff;
    padding: 15px 30px;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    -o-border-radius: 8px;
    -ms-border-radius: 8px;
    border-radius: 8px;
    -webkit-box-shadow: 0 0 10px #000;
    -moz-box-shadow: 0 0 10px #000;
    -o-box-shadow: 0 0 10px #000;
    -ms-box-shadow: 0 0 10px #000;
    box-shadow: 0 0 10px #000;
    text-align: left;
}
#form_cerere_oferta{
    height: fit-content!important;
    top: 33%;
    left: 35%;
    position: fixed;
    box-shadow: 0 0 10px #0000003d!important;
}
#trimite-cerere {
    background: #014693;
    border-radius: 0;
    color: #fff;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: bold;
    border-radius: 3px;
    padding: 5px 16px;
    height: 35px;
    width: fit-content;
    margin: auto;
    margin-top: 10px;
}
#close-oferta:hover, #trimite-cerere {
    cursor: pointer;
}
#form_cerere_oferta form{
    margin-top: 20px;
}
#close-oferta{
    position: absolute;
    top: 10px;
    right: 10px;
    width: 25px;
    height: 25px;
    text-align: center;
    color:#fff;
    background-color:#cd2a6e;
    border-radius: 3px;
}
#close-oferta:hover, #trimite-cerere{
    cursor: pointer;
}

#form_cerere_oferta input{
    width: 80%;
    margin-bottom: 10px;
    font-size: 14px;
}
.product-view .content-product-right .box-review .reviews_button{
    font-size: 14px;
    padding-left: 0px!important;
}

/* div#TabBlock-1 {
    display: none !important;
} */
.shopping_cart.pull-right {
    display: none !important;
}
.header-center .container .row .mega-horizontal {
    width: 80% !important;
}
header.typeheader-1 .header-top{
	color: #ddd !important;
}
.margin-cls{
    margin: 10px 0px;
}
.footer-has-toggle a{
    font-size: 14px !important;
}
.footer-contact{
    font-size: 14px !important;
}
footer .custom-html-footer h3.title{
    font-size: 15px !important;
}
footer .custom-html-footer  p.content {
    font-size: 14px;
    margin-top: 10px;
    line-height: 25px !important;
}
.footer-bottom .copyright{
    font-size: 14px !important;
}
.divider-footer{
    background: url(../../images/footer/newsletter-bg.jpg) no-repeat;
    background-size: cover;
    color: #fff;
}
.btn-footer{
    text-decoration: underline;
}
.divider-footer p{
    padding: 20px 0px;
    margin-bottom: 0px;
    font-weight: bold;
    font-size: 18px;
    text-align: center;
}
.divider-footer a{
    color: #fff;
}
.divider-footer a:hover{
    color: #dfdede;
}
body{
    font-size:14px !important;
}
.article-info .article-description {
    font-size: 16px !important;
}
div.article-info .article-title h3 {
    font-size: 28px !important;
    text-transform: uppercase;
    color: #495057;
    font-weight: bold;
    margin-bottom: 5px;
}

.blog-item-inner {
    border: 1px solid #ddd;
}
.blog-listitem .blog-item .blog-item-inner .blog-content {
    padding: 0px  !important;
}
.so-latest-blog{
    overflow: hidden;
}
.so-latest-blog h3.modtitle:before{
    background:unset!important;
}
.so-latest-blog h3.modtitle span{
    background: unset!important;
}
.so-latest-blog .blog-external-simple .media .media-left{
    margin-bottom: 20px;
    display: inline-block;
    padding: 0px!important;
    width: 100%;
    overflow: hidden;
}
.so-latest-blog .media-heading, .so-latest-blog .description{
    text-align: justify;
}
.so-latest-blog .cat-wrap{
    margin-bottom: 15px;
    background-color: white;
    padding: 10px !important;
    box-shadow: 1px 1px 5px 0px #dfdfdfb3;
}

.so-latest-blog  .media-object{
    width: 100%;
    height: auto;
}
.blog-listitem .blog-grid-3 .blog-item-inner .itemBlogContent{
    padding: 10px!important;
}

.mod-testimonial_tg4s .img-responsive{
    height: 50px;
    width: 50px;
}

.mod-testimonial_tg4s .item-info, .mod-testimonial_tg4s .item-info h5, .mod-testimonial_tg4s .item-info span{
    color: #7d7d7d!important;
    font-size: 16px;
}


header.typeheader-5 #sosearchpro{
    width: 100%!important;
}
header.typeheader-5 .header-center {
    background: #f7f7f7 !important;
}
body.common-home{
    background: #f7f7f7 !important;
}
header.typeheader-5 .header-bottom {
    background: #195594 !important;
    margin-bottom: 0px !important;
}
header.typeheader-5 .header-top{
    background: #195594 !important;
}
header.typeheader-5 #sosearchpro {
    vertical-align: text-top;
}
.page-builder-ltr #menuHeading{
    display: none;
}
.container-megamenu.vertical #menuHeading .megamenuToogle-wrapper {
    background: #195594 !important;
}
.module-white{
    background-color: white;
    padding: 10px;
    box-shadow: 1px 1px 5px 0px #dfdfdfb3;
    margin: 20px 0px;
}
.module.so-listing-tabs-ltr.listingtabs-home2-style1.module-white{
    margin-bottom: 25px!important;
}
.module-portofoliu .product-item-container{
    border: 0px!important;
}
.module-portofoliu .products-list.grid .product-style2 .product-layout .product-item-container .product-image-container{
    border-bottom: 0px!important;
}
 .yt-testimonial .extraslider-inner {
    background-color: #0166b6;
    
    margin-bottom: 20px;
    box-shadow: 1px 1px 5px 0px #dfdfdfb3;
}
#testimonial_tg4s .extraslider-inner{
    padding-bottom: 25px !important;
}
.yt-testimonial .extraslider-inner p,.yt-testimonial .owl2-controls .owl2-prev, .yt-testimonial .owl2-controls .owl2-next,
.mod-testimonial_tg4s .item-info, .mod-testimonial_tg4s .item-info h5, .mod-testimonial_tg4s .item-info span{
    color:#fff!important;
    line-height: 22px;
}
.yt-testimonial .item .item-wrap-inner .item-info:before {
    background: url(../../so-shoppystore/images/icon/quote4.png) no-repeat 0 0!important;
}
  .yt-testimonial .item .item-wrap-inner .item-info:after {
    background: url(../../so-shoppystore/images/icon/quote3.png) no-repeat 0 0!important;
}
.yt-testimonial.button-type2 .owl2-next{
    background: url(../../so-shoppystore/images/icon/white-next.png) !important;
}
.yt-testimonial.button-type2 .owl2-prev{
 background: url(../../so-shoppystore/images/icon/white-prev.png) !important;
}
.contact-form {
    padding: 1em 3em 2em 3em;
    margin: 0em auto;
    background-color: #fff;
    border-radius: 4.2px;
    box-shadow: 0px 3px 10px -2px rgba(0, 0, 0, 0.2);
}
.contact-form input[type="text"] {
    width: 100%;
    padding: 1em;
    line-height: 1.4;
    background-color: #f9f9f9;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
}
.contact-form textarea {
    width: 100%;
    padding: 1em;
    line-height: 1.4;
    background-color: #f9f9f9;
    border: 1px solid #e5e5e5;
    border-radius: 3px;
}
.contact-form .btn-info {
    background: #10537e !important;
}
/* information/contact/success */
.buttons .pull-right .btn-primary {
    float: right;
    display: none !important;
}
#button-review{
    display: block !important;
}
.col-sm-5.payment {
    text-align: right !important;
}
.col-sm-5.payment img{
    max-width: 100px !important;
}
header.typeheader-5 .vertical .megamenuToogle-wrapper{
    border-radius: unset !important;
}
.container-megamenu.vertical .vertical-wrapper{
    padding: unset !important;
}
.info-store {
    margin-bottom: 20px;
}

.despre-flex{
    display: flex;
    align-items: flex-start;
    justify-content: space-between;
}
.despre-flex p{
    font-size: 16px;
}
.despre-flex img{
    width: 30%;
    /* margin: 10px; */
}
.so-latest-blog .blog-external-simple .media .media-left .image-item{
    border: none!important;
}

/* categorie */

.view-product-btn{
    padding: 10px!important;
    position: relative;
    border: 1px solid #ddd;
    background: white;
    font-size: 12px;
    font-weight: 600;
    text-transform: uppercase;
    padding: 0 13px;
    border-radius: 4px;
    z-index: 2;
    line-height: 34px;
    vertical-align: middle;
    transition: all 0.3s ease-in-out;
}
.view-product-btn:hover{
    background: #014693;
    color: #fff;
    border-color: #014693;
}
.products-list.grid .product-layout .product-item-container{
    border-width: 1px 1px 1px 1px!important;
    margin: 5px!important;
}
.products-category .products-list.grid{
    border-width: 0px !important;
}
.products-category .products-list.grid:before,.products-category .products-list.grid:after{
    width: 0px!important;
}
/* header */

.row-header-logo{
    display: flex;
    align-items: center;
}
.row-header-logo img{
    width:75%;
    /* margin: auto; */
}
.row-header-logo .navbar-logo{
    text-align: center;
}
header #sosearchpro .select_category select, header.typeheader-5 #sosearchpro .form-control{
    font-size: 14px!important;
}
.module.sohomepage-slider .so-homeslider img{
    /* width: 99%!important; */
}
.sohomepage-slider{
    float: none!important;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li > a{
    color: #272727!important;
    padding: 15px 15px!important;
    min-height: 15px;
    letter-spacing: 0.4px;
    background-color: transparent!important;
    border-bottom: 1px solid #eaeaea;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li:hover > a{
    color: #fff!important;
}
.container-megamenu.vertical .vertical-wrapper ul.megamenu > li:last-child > a {
    border-bottom: 0;
}
ul.megamenu{
    background-color: #fff;
    padding: 0px 10px;
}
.container-megamenu.vertical .vertical-wrapper{
    border: none!important;
    box-shadow: 0px 1px 4px 0 rgba(0,0,0,.09)!important;
}
/* portofoliu */

.portofoliu-box {
    /* border: 2px solid black; */
    margin: 15px 0px;
    /* color: black; */
    padding: 22px;
    text-align: center;
}
.portofoliu-title {
    font-size: 18px;
    font-weight: bold;
}
.portofoliu-icon{
    font-size: 45px!important;
}
.portofoliu-desc{
    text-align: left;
    /* padding: 0px 15px; */
    font-size: 16px;
}
.portofoliu-box.yellow{
    background-color: #ffec47;
    color:#000;

}
.portofoliu-box.grey{
    background-color:#484a4b;
    color:#fff;
}
.portofoliu-box.blue{
    background-color:#195594;
    color:#fff;
}
/* mobile */
@media only screen and (max-width: 600px) {
    #content .navbar-header{
        display: none;
    }
    .layout-2 .vertical .navbar-header{
        background: none!important;
    }
    .static-image-home-left{
        text-align: center;
    }
    .yt-testimonial .item .item-wrap-inner .item-info:before{
        left: 5px!important;
    }
    .yt-testimonial .item .item-wrap-inner .item-info:after{
        right: 5px!important;
    }
    .coluom_ip_right .layout-2 .mod-testimonial_tg4s .item-info span, .coluom_ip_right .layout-2 .mod-testimonial_tg4s .item-info h5, .coluom_ip_right .layout-2 .yt-testimonial .extraslider-inner .item-wrap .item-wrap-inner .item-info{
        color: #fff!important;
    }

    /* pagina produs */
    #button-cart{
        font-size: 16px;
        max-width: 100%;
    }
    #form_cerere_oferta {
        top: 25%!important;
        left: 2%!important;
        max-width: 100%;
    }
    /* despre noi */
    .despre-flex{
        flex-direction: column;
    }
    .despre-flex img{
        width: 95%!important;
        margin: 10px;
    }
    .blog-latest .caption{
        height: 70px!important;
    }
    .row_7bd8{
        display: flex;
        flex-direction: column-reverse;
    }

}
@media only screen and (max-width: 480px) {
    .coluom_ip_right .layout-2 .mod-testimonial_tg4s .item-info span, .coluom_ip_right .layout-2 .mod-testimonial_tg4s .item-info h5, .coluom_ip_right .layout-2 .yt-testimonial .extraslider-inner .item-wrap .item-wrap-inner .item-info{
        color: #fff!important;
    }
}

.so-latest-blog h3.modtitle .view-all {
    position: relative !important;
    z-index: 555555561 !important;
    font-size: 12px !important;
    text-transform: capitalize !important;
    font-weight: normal !important;
    padding: 2px 10px !important;
    background: #ddd !important;
    color: #ffffff !important;
    padding: 8px !important;
    background: #014693 !important;
    font-size: 12px !important;
    font-weight: 600 !important;
}

  
/* The Modal (background) */
.modalNew {
    display: none; /* Hidden by default */
    position: fixed; /* Stay in place */
    z-index: 500; /* Sit on top */
    padding-top: 100px; /* Location of the box */
    left: 0;
    top: 0;
    width: 100%; /* Full width */
    height: 100%; /* Full height */
    overflow: auto; /* Enable scroll if needed */
    background-color: rgb(0,0,0); /* Fallback color */
    background-color: rgba(0,0,0,0.4); /* Black w/ opacity */
  }
  .modalNew #cereHeading h3{
    text-align: center !important;
    margin-top: 25px !important;
    font-size: 20px !important;
    margin-bottom: 5px !important;
  }
  .modalNew #cereHeading p{
    text-align: center;
    font-size: 15px;
  }
  .modalNew #cereHeading{
    margin-bottom: 20px;
  }
  .formField-icon i{
    color: #fff;
    background-color: #014693;
    padding: 20px;
    font-size: 30px;
    border-radius: 40px;
  }
  .formField-icon{
    text-align: center!important;
  }
  /* Modal Content */
  .modal-contentNew {
    background-color: #fefefe;
    margin: auto;
    padding: 20px;
    border: 1px solid #888;
    width: 50%;
  }

  .formField input {
    width: 100%;
    margin-bottom: 15px;
}

.modal-contentNew .input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: stretch;
    margin-bottom: 15px;
    border-bottom: unset !important;
}
.modal-contentNew .input-group:not(.has-validation) > :not(:last-child):not(.dropdown-toggle):not(.dropdown-menu), .input-group:not(.has-validation) > .dropdown-toggle:nth-last-child(n+3) {
    border-top-right-radius: 0;
    border-bottom-right-radius: 0;
}
.modal-contentNew .input-group-merge .form-control:not(:last-child) {
    padding-right: 0;
    border-right: 0;
}

.modal-contentNew .input-group > .form-control, .input-group > .form-select {
    position: relative;
    flex: 1 1 auto;
    width: 1% !important;
    min-width: 0;
    
}
.modal-contentNew .form-control {
    height: unset !important;
    display: block;
    width: 15%;
    padding: 0.4375rem 0.875rem;
    font-size: 14px !important;
    font-weight: 400;
    line-height: 1.53;
    color: #697a8d;
    background-color: #fff;
    background-clip: padding-box;
    border: 1px solid #d9dee3;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.modal-contentNew .input-group > :not(:first-child):not(.dropdown-menu):not(.valid-tooltip):not(.valid-feedback):not(.invalid-tooltip):not(.invalid-feedback) {
    margin-left: -1px;
    border-top-left-radius: 0;
    border-bottom-left-radius: 0;
}
.modal-contentNew  .input-group-text {
    display: flex;
    align-items: center;
    padding: 10px 15px;
    font-size: 0.9375rem;
    font-weight: 400;
    line-height: 1.53;
    color: #014693;
    text-align: center;
    white-space: nowrap;
    background-color: #fff;
    border: 1px solid #d9dee3;
}
.input-group-merge .input-group-text:last-child {
    border-left: 0;
}
.modal-contentNew .input-group-text {
    transition: border-color 0.15s ease-in-out, box-shadow 0.15s ease-in-out;
}
.modal-contentNew .input-group-text {
    background-clip: padding-box;
}
.modal-contentNew .input-group-text i {
    font-size: 17px;
}
.modal-contentNew .input-group:before{
   content: unset !important; 
}
.pageTerms {
    font-size: 16px !important;
    color: #000 !important;
}
.products-list .product-layout .caption h4{
    white-space: unset !important;
    line-height: 22px !important;
}
.item-article{
    color: #000 !important; 
} 
.article-info {
    color: #000 !important;
}
legend h2{
    margin-top: 35px !important;
}